.tooltip {
	display: inline-flex;
	position: relative;
	z-index: 999;
}

/* Trigger text */
.tooltip-item {
	color: #2fa0ec;
	cursor: pointer;
	z-index: 100;
	position: relative;
	display: inline-flex;
	font-weight: 700;
	-webkit-transition: background-color 0.3s, color 0.3s, -webkit-transform 0.3s;
	transition: background-color 0.3s, color 0.3s, transform 0.3s;
}
.tooltip:hover .tooltip-item {
	color: #fff;
	-webkit-transform: translate3d(0,-0.5em,0);
	transform: translate3d(0,-0.5em,0);
}

/* Tooltip */
.tooltip-content {
	position: absolute;
	z-index: 99;
	max-width: 300px;
	width: auto;
  left: -15px;
  right: -15px;
	margin-right: auto;
  margin-left: auto;  
	bottom: -5px;
	text-align: left;
	background: #2fa0ec;
	opacity: 0;
	font-size: 13px;
	line-height: 1.2;
	padding: 10px;
	color: #fff;
	border-bottom: 65px solid #2a3035;
	cursor: default;
	pointer-events: none;
	border-radius: 5px;
	-webkit-transform: translate3d(0,-0.5em,0);
	transform: translate3d(0,-0.5em,0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.tooltip-content a {
	color: #32434f;
}
.tooltip-text {
	opacity: 0;
	-webkit-transform: translate3d(0,1.5em,0);
	transform: translate3d(0,1.5em,0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.tooltip:hover .tooltip-content,
.tooltip:hover .tooltip-text {
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}